[{
    "uuid": "97c67079-edcc-4a4b-8e27-c1d57887c47f",
	"resourceKey": "authenticationModule",
	"authenticatorKey": "googleAuthenticator",
	"name": "Google Authenticator",
	"identityCapture": false,
	"secretCapture": true,
	"system": true,
	"requiresPhoneNumber" : false,
	"requiresEmailAddress" : false
},
{
    "uuid": "ce0da89a-7287-4c75-8baa-eddb2d42a696",
	"resourceKey": "authenticationModule",
	"authenticatorKey": "microsoftAuthenticator",
	"name": "Microsoft Authenticator",
	"identityCapture": false,
	"secretCapture": true,
	"system": true,
	"requiresPhoneNumber" : false,
	"requiresEmailAddress" : false
}]